a
{
    color: #FFFFFF;    
}

p
{
    color: #FFFFFF;
    font-family: Times, "Times New Roman", serif; 
}

.background
{
    background-color: #000000;
    width: 960px;
    /*height: 768px;*/
    position: relative;
    margin: 0 auto;
    color: #FFFFFF;
}

.menubackground
{
    background-color: #000000;
    height: 95px;
    position: relative;
}

.menuitem
{
    height: 95px;
    position: absolute;
    top: 50%;
    margin-top: -17.5px;
}

.menutext
{
    color: #FFFFFF;
    font-family: Times, "Times New Roman", serif;
    line-height:1.15em;
    font-size: 2.05em;
    text-decoration: none;
}

.CurrentHappeningsBox
{
    /*-moz-border-radius: 15px;
    border-radius: 15px;
    width: 252px;*/
    height: 422px;
    float: left;
    /*padding-left: 15px;
    padding-right: 5px;
    padding-top: 10px;
    background-color: #FFFFFF;*/
}

.CurrenHappeningsHeader
{
    color: #000000;
    font-family: Times, "Times New Roman", serif;
    line-height:1em;
    font-size: 1.5em;
    padding-bottom: 10px;
}

.CurrentHappeningsLink
{
    color:#000000;
    font-weight: bold;
    line-height:1em;
    font-size:1em;
}

.CurrentHappeningsText
{
    color:#000000;
    line-height:1em;
    font-size:0.95em;
    font-style: italic;
}

.HomePageQuotes
{
    width:555px;
    float: right;
    padding-right: 37px;
}

.HomePageQuotesHeader
{
    color: #FFFFFF;
    font-family: Arial, sans-serif;
    font-size: 2em;
    font-weight: bold;
    text-align: center;
    padding-bottom: 10px;
}

.HomePageQuotesText
{
    color: #FFFFFF;
    font-family: Arial, sans-serif;
    line-height:1.15em;
    font-size: 1em;
    font-style: italic;
}

.Heading
{
    color: #FFFFFF;
    font-family: Times, "Times New Roman", serif;
    font-size: 2.05em;
}

.Subheading
{
    color: #FFFFFF;
    font-family: Times, "Times New Roman", serif;
    font-size: 1.7em;
}

.PagePhoto
{
    width: 250px;
    float: right;
}

.PageText
{
    width: 640px;
    float: left;
    padding-right:20px;
    font-family: Times, "Times New Roman", serif;
    line-height:1.15em;
    font-size: 1em;
}

.BlogTitle
{
    font-family: Arial, sans-serif;
    font-weight: bold;
}

.Quote
{
    font-style: italic;
}

.Bold
{
    font-size: 1.075em;
    font-weight: bolder;
}
.footerbox
{
    padding-top: 55px;
    padding-right: 15px;
    float: right;
}

.footermenutext
{
    color: #FFFFFF;
    font-family: Arial, sans-serif;
    line-height:1em;
    font-size: 0.95em;
    text-decoration: none;
}

.copyright
{
    color: #FFFFFF;
    font-family: Arial, sans-serif;
    line-height:1em; 
    font-size: 0.7em;
    float: right;
    padding-top:10px;
}